Aller au contenu


Obligation d'utilisé la dernière version ?


  • Veuillez vous connecter pour répondre
1 réponse à ce sujet

#1 MisterZ

MisterZ

    Membre avancé

  • Membres
  • 69 messages

Posté 13 août 2017 - 09:24

Bonjour

J'utilise la version pro :
8.7.11

En attente de licence , je me demander si je suis obligé d'utilisé cette version ou je peux une version précédente ...

Bien à vous

Mz
Michel Renard
Zimbra Version 8.8 (Patch Update) sous licence.

#2 Zimbra Guy

Zimbra Guy

    Zimbra Jedi

  • Modérateurs
  • 5 549 messages
  • LocalisationPlanète Terre

Posté 22 août 2017 - 10:37

Je comprends pas vraiment le problème... <_<
Guy Carré, professionel certifié Zimbra, Contributeur Zimbra
tel : +33 (0)6 63 18 08 XX / mail : guy.carre+zimbrafr@libremail.fr
http://www.scalesi.fr/




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)